Filter-Crypto

Errors

Filter-Crypto-2.00 has the following 3 errors.

CategoryError
consistent_version1.07,2.00
missing_build_prereqsBioPerl
proper_libsCryptFile/lib/Filter/Crypto/CryptFile.pm, Decrypt/lib/Filter/Crypto/Decrypt.pm